/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: center; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  margin-top: 10px;
  padding: 0px 13px 0 13px; /* LTR */
 
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#navigation a:link, #navigation a:visited {
  font:24px 'Yanone Kaffeesatz', sans-serif;
  text-decoration:none;
  text-shadow:0px 1px 2px #d8d8d8,0px 2px 2px #ccc;
  text-transform:uppercase;
  line-height:1em;}

#navigation a:hover,#navigation a:active, #navigation a:focus {text-decoration:underline; color:#1c3c5c;}

    .menu-402 		{border-right: 1px solid #ffa200;margin-left:5px;}   
    .menu-404		{border-right: 1px solid #ffa200;}
    .menu-405   	{border-right: 1px solid #ffa200;}
    .menu-406   	{border-right: 1px solid #ffa200;}
    .menu-407	 	{border-right: 1px solid #ffa200;}
    .menu-408		{}

/*
  {font:25px 'YanoneKaffeesatz'; text-decoration:none; text-shadow:1px 3px 5px #bbf; text-transform:uppercase;
#topnav a:hover,#topnav a:active, #topnav a:focus {text-decoration:underline; color:#1c3c5c;}
#navabout 		{width: 12%;border-right: 1px solid #9e8354;}
#navevents		{width: 18%;border-right: 1px solid #9e8354;}
#naveducation	{width: 28%;border-right: 1px solid #9e8354;}
#navinvolved	{width: 14%;border-right: 1px solid #9e8354;}
#navvenue	 	{width: 16%;border-right: 1px solid #9e8354;}
#navcontact		{width: 11%;border-right: 0px solid #9e8354;}
}
*/

#secondary-menu {
  display:none; /* This is to hide the additional USER/LOGOUT links */
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}
